<html>
<head>
<title>Tables</title>
</head>
<body>
	<table border="1">
		<caption>Specifications Table eith Hours ans Marks</caption>
		<tr>
			<th rowspan="2">Unit No.</th>
			<th rowspan="2">Unit Title</th>
			<th rowspan="2">Teaching Hours</th>
			<th colspan="4">Distibution Therory of maths</th> 
		</tr>
		<tr>
			<td>R Level</td>
			<td>U Level</td>
			<td>A Level</td>
			<td>Total Marks</td>
		</tr>
		<tr>
			<td>I</td>
			<td>Introduction to internet technology</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
		</tr>
		<tr>
			<td>II</td>
			<td>Basics of HTML&CSS</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
			<td>3</td>
		</tr>
		<tr>
			<td>III</td>
			<td>Active server pages 3.0</td>
			<td>6</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
		</tr>
		<tr>
			<td>IV</td>
			<td>Server side coding using VB script and xml</td>
			<td>8</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
		</tr>
		<tr>
			<td>V</td>
			<td>ASP Objets and components</td>
			<td>10</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
		</tr>
		<tr>
			<td>VI</td>
			<td>Asscing objects with ASP&ADO</td>
			<td>10</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
		</tr>
		<tr>
			<td></td>
			<td align="center"><b>Total</b></b>
			<td>43</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
			<td>2</td>
		</tr>
	</table>
</body>
</html>